using DG.Tweening;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Instructions : MonoBehaviour
{

    public float showDelay = 2f;
    public float showDuration = 2f;

    void Start()
    {
        transform.localScale = Vector3.zero;
        Invoke("ShowInstruction", showDelay);
        Invoke("RemoveInstructions", showDelay + showDuration);
    }

    void ShowInstruction()
    {
        transform.DOScale(Vector3.one, 0.2f).SetEase(Ease.OutBack);
    }

    void RemoveInstructions()
    {
        Destroy(gameObject);
    }

}
